<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2cde689d977779a4b64f52297e7d537d">
  <dict>
    <!--2022-05-24 10:46:12.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2022-09-23 12:03:37.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
